<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757941805172" />
    <string name="installer_id">43967d07-317d-49f4-8714-935295063bee</string>
</map>
